Finance::Quote::Finanzpartner(3)

NAME
Finance::Quote::Finanzpartner - Obtain quotes from Finanzpartner.de.

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new("Finanzpartner");

    %info = $q->fetch("finanzpartner","LU0055732977");

DESCRIPTION
This module obtains quotes from Finanzpartner.de (http://www.finanzpartner.de) by WKN or ISIN.

LABELS RETURNED
The following labels may be returned by Finance::Quote::Finanzpartner: name, date, price, last, method.

SEE ALSO
Finanzpartner, http://www.finanzpartner.de/

Finance::Quote;